<!--
Copyright Monotype Imaging

   All rights reserved.
   
Generate from: hpyecb2A4x86-PipelineConfig.xml
On: 2018-04-0604:09:11

Abstract:

Monotype Imaging filter configuration file. This identifies the
filters that comprise the filter pipeline and their order.
    -->
<Filters>
  <Filter dll="hpb6sy4953pcl6.dll" clsid="{3821E518-33AF-4d17-92B3-28EB410D46B6}" name="Monotype v4.PCL6 Filter">
    <Input guid="{4d47a67c-66cc-4430-850e-daf466fe5bc4}" comment="IID_IPrintReadStream" />
    <Output guid="{65bb7f1b-371e-4571-8ac7-912f510c1a38}" comment="IID_IPrintWriteStream" />
  </Filter>
  <FilterServiceProvider dll="hpb6sy4953hybrasto.dll" />
</Filters>